body, html {
    overflow-x: clip !important;
}
body, html {
    overflow: unset;
}
span.no-border {
    border-right: unset !important;
}

.precious-data span {
    font-size: 18px;
    background-color: #B40024;
    padding: 5px;
    font-style: italic;
}
.precious-title {
    color: #ccb089 !important;
}

/* --- ------------------------------------------------------ --- */
/* Mobile */
@media (max-width: 480px) {
    .spa-treatments-item__description p {
    font-size: 12px !important;
    }
}

/* Tablet Portrait */
@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
    .spa-treatments-item__description p {
    font-size: 13px !important;
    }
}

/* Tablet Landscape */
@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    .spa-treatments-item__description p {
    font-size: 13px !important;
    }
}